; GAUGE

[EMISSIVE_LIGHT_...]
;gauge
NAME=GEO_DASH_OPAQUE
COLOR=4.5,4.1,3,1.0
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_LIGHT_...]
;gauged
NAME=96
COLOR=4,4,4,1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
[EMISSIVE_LIGHT_...]
;gaugedem
NAME=96.002
COLOR=1, 51, 35, 0.1
OFF_COLOR =1, 51, 35, 0.1

[EMISSIVE_LIGHT_...]
;trd
NAME=Plane.015, Plane.025,Plane.026,Plane.023,Plane.024
COLOR=1,1,1,4
LOCATION=NONE
[EMISSIVE_LIGHT_...]
;trdspeed
NAME=Cube.002
COLOR=1, 1, 1, 8
OFF_COLOR =1, 1, 1, 8
[EMISSIVE_LIGHT_...]
;trdarrow
NAME=Plane.021
COLOR=0,2,0.5,1
LOCATION=NONE

[EMISSIVE_LIGHT_...]
;arrows
NAME=GEO_arrowTemp,GEO_arrowOil,GEO_arrowSpeed,GEO_arrowRpm,GEO_arrowOil.001
COLOR=4,4,3,1
SIMULATE_HEATING=0.5
CLUSTER_THRESHOLD=0.5
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=0

[EMISSIVE_...]
;TEMP
NAME=GEO_DASH_OPAQUE.002
INPUT=EXHAUST_TEMPERATURE
INPUT_THRESHOLD=691
COLOR=4,1,0,10

[EMISSIVE_...]
NAME=GEO_DASH_OPAQUE.004
INPUT=HIGHBEAM
COLOR=4,2,0,10

[EMISSIVE_...]
NAME=GEO_DASH_OPAQUE.003
INPUT=HANDBRAKE
COLOR=4,1,0,10

[EMISSIVE_...]
;fuel
NAME=GEO_DASH_OPAQUE.001
INPUT=FUEL
INPUT_THRESHOLD=9
INPUT_THRESHOLD_INVERSE=1
COLOR=4,2,0,10
LAG=0.2

;refract

[INCLUDE: common/custom_emissive.ini]
heatingMult = 0.5

[EMISSIVE_HIGHBEAM_...]
NAME=183_T, 180_T
COLOR=25.5, 18.7, 10.7, 20
SIMULATE_HEATING=2
INPUT_LAG_UP=0.98
INPUT_LAG_DOWN=0.1
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_...]
NAME=186.002
COLOR=10.5,7.5,5.5,10
LAG=0.5
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL=0

[EMISSIVE_EXTRA_A_...]
NAME=Plane.008
COLOR=10,10,1,30
INPUT_LAG_UP=0.99
INPUT_LAG_DOWN=0.1
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
CHANNEL = 0,1

[EMISSIVE_LIGHT_...]
NAME=Plane
COLOR=13,9.5,6.5,30
LAG=0.2
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
BIND_TO_HEADLIGHTS=1
CLUSTER_THRESHOLD=0.5

;refract end

;LIGHT SPRITE

;Dash_in
[LIGHT_EXTRA_0]
BOUND_TO = GEO_DASH_OPAQUE
COLOR=4,5.3,3, 0.6
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=90
FADE_SMOOTH=45
MIRROR=0.06, 0.0, 0
POSITION=-0.334, 0.71, 0.52
DIRECTION=0.0, -0.0, 0.80
RANGE=0.15
RANGE_GRADIENT_OFFSET=0.99
SPECULAR_MULT=0.0
SPOT=180

;Dash_out
[LIGHT_EXTRA_1]
BOUND_TO = GEO_DASH_OPAQUE
COLOR=4,4,3, 1.3
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=1
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=90
FADE_SMOOTH=45
MIRROR=0, 0.0, 0
POSITION=-0.334, 0.73, 0.52
DIRECTION=0.0, -0.0, -0.20
RANGE=0.25
RANGE_GRADIENT_OFFSET=0.6
SPECULAR_MULT=0.0
SPOT=180

;interior lamp
[EMISSIVE_EXTRA_B_0]
NAME=82
COLOR=25,15,10, 9
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_2]
BIND_TO_EXTRA_B=1
COLOR=2.55,1.80,1.07, 3
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=80
FADE_SMOOTH=50
MIRROR=0.17, 0, 0
MIRROR_DIRECTION=1
POSITION=0, 1.13, -0.5
DIRECTION=0, -1, -0.0
RANGE=1.5
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.5
SPOT=150
SPOT_SHARPNESS=0.1


;HEADLIGHTS
[LIGHT_EXTRA_4]
BOUND_TO = 180_T
COLOR=4,4,3, 30
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=90
FADE_SMOOTH=45
MIRROR=0.495, 0.0, 0
POSITION=0.00, 0.94, 1.75
DIRECTION=0.0, 0.05, 0.99
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.7
SPECULAR_MULT=0.0
SPOT=134

[LIGHT_EXTRA_5]
BOUND_TO = 186.002
COLOR=4,2,0, 30
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=90
FADE_SMOOTH=45
MIRROR=0.483, 0.0, 0
POSITION=0, 0.364, 2.025
DIRECTION=-0.07, 0.5, -0.92
RANGE=0.08
RANGE_GRADIENT_OFFSET=0.8
SPECULAR_MULT=0.0
SPOT=180

[LIGHT_EXTRA_6]
BIND_TO_EXTRA_A = 1
COLOR=5,4,1, 2
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=20
FADE_SMOOTH=45
MIRROR=0.423, 0.0, 0
POSITION=0, 0.178, 2
DIRECTION=0.0, -0.5, 0.99
RANGE=10
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.0
SPOT=140

[LIGHT_EXTRA_7]
BOUND_TO = 162
COLOR=4,0,0, 2
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=10
FADE_SMOOTH=45
MIRROR=0.46, 0.0, 0
POSITION=0, 0.56, -2.05
DIRECTION=0.1, -0.0, -0.92
RANGE=2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0.0
SPOT=175

[LIGHT_LICENSEPLATE]
MESHES=back_lcn_plate
OFFSET=-0.064, 0.005, -0.02
RANGE=0.34
RANGE_GRADIENT_OFFSET=0.3
SPOT=130
SPOT_SHARPNESS=0.1
COLOR=25.5,17.3,9.4, 0.5
FALLBACK_EMISSIVE=2.55,1.73,0.94,0.3
FADE_AT=50
LAYOUT=AT_SIDES

[EMISSIVE_LIGHT_...]
;Smiths RPM
NAME=arrow_rpm_SUB0, arrow_rpm_SUB1, meter_rpm
COLOR=10, 10, 10, 0.7
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
;Smiths TEMPS
NAME=arrow_oil_SUB1, arrow_water1_SUB1, arrow_water0_SUB1, meter_water, meter_oil
COLOR=10, 10, 10, 0.7
LAG=0.3
SIMULATE_HEATING=0
LOCATION=NONE
BIND_TO_HEADLIGHTS=1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5